@charset "UTF-8";
/* CSS Document */
#contenedor {
width: 80%;
margin:0 auto;	
border: none;
overflow: hidden;
align-items: center;
}
#primero {
width: 20%;
float:left;
border: none ;
}
#primerob {
width: 23%;
float:left;
border: none ;
padding-left: 3% !important;
padding-top:3% !important;
}
#segundo {
width: 25%;
height: 100%;
border: none;
float: left;
overflow: hidden;
padding-top:3% !important;
padding-left: 3% !important;
}
#tercero {
width: 50%;
float:left;
border: none ;
}
#cuarto {
width: 45%;
height: 100%;
border: none;
float: left;
overflow: hidden;
padding-top:3% !important;
padding-left: 3% !important;
}
.redes{
margin-top:10px;
}

.icono{
width:28px;
height:auto;
margin-right:10px;
vertical-align:middle;
}
.links a{
color:#333;
text-decoration:none;
font-weight:500;
margin-top:4px;
transition:all 0.3s ease;
}

.links a:hover{
color:#8B1E3F;
text-decoration:underline;
}
/* CONTENEDOR */
.banner-slider{
position:relative;
z-index:1;
}

/* WRAPPER */
.banner-slider .swiper-wrapper{
position:relative;
z-index:1;
}

/* SLIDES (los mandamos atrás) */
.banner-slider .swiper-slide{
position:relative;
z-index:1;
}

/* FLECHAS Y PUNTOS (arriba de todo) */
.banner-slider .swiper-button-next,
.banner-slider .swiper-button-prev,
.banner-slider .swiper-pagination{
position:absolute;
z-index:9999 !important;
pointer-events:auto;
}

/* POSICIONES */
.banner-slider .swiper-button-next{
right:15px;
}

.banner-slider .swiper-button-prev{
left:15px;
}

.banner-slider .swiper-pagination{
bottom:10px !important;
}